html,
body {
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0;
  font-family: Rubik, sans-serif;
  font-weight: 400;
  color: #333;
}

.content-holder {
  position: relative;
  width: 100%;
  max-width: 1240px;
  padding: 0 16px;
  margin: 0 auto;
  z-index: 2;
  box-sizing: border-box;
}
.content-holder--subpage {
  padding: 0;
}

.index {
  padding: 16px 0;
}
.index__logo {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  background: #000;
  width: 100%;
  max-width: 400px;
  border-radius: 8px;
}
.index img {
  display: block;
  max-width: 180px;
  margin: 30px auto;
}
.index h1 {
  margin-bottom: 30px;
  font-size: 40px;
  color: #333;
  text-align: center;
  position: relative;
}
.index h1::before, .index h1::after {
  content: "";
  display: block;
  width: 100px;
  margin: 0 auto;
  height: 1px;
  background: #dedede;
  margin-bottom: 30px;
}
.index h1::after {
  margin-top: 30px;
  margin-bottom: 0;
}
.index h1 span {
  display: block;
  padding-top: 8px;
  font-size: 26px;
  font-weight: 400;
  color: #333;
}
.index ol {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0 16px 0 16px;
  list-style: none;
  counter-reset: fs-counter;
}
@media only screen and (min-width: 576px) {
  .index ol {
    padding: 0;
  }
}
.index ol li {
  position: relative;
  counter-increment: fs-counter;
  width: 100%;
  max-width: 400px;
}
.index ol li:before {
  content: counter(fs-counter);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333;
  font-weight: bold;
  position: absolute;
  font-size: 26px;
  left: -20px;
  top: 6px;
  line-height: 1;
  width: 40px;
  height: 40px;
  background: #fff;
  border-radius: 50%;
  border: 1px solid #dedede;
  text-align: center;
  box-shadow: 1px 1px 0 #999;
  transition: ease-in-out 0.3s;
  transform: rotate(15deg);
}
.index ol li:hover:before {
  border: 1px solid #333;
  color: #ff7e28;
  transform: rotate(0deg);
}
.index ol li:hover a {
  border: 1px solid #333;
  text-decoration: none;
  box-shadow: 1px 1px 0 #999;
}
.index ol li a {
  display: block;
  padding: 16px;
  text-align: center;
  background: #f5f5f5;
  border: 1px solid #dedede;
  border-radius: 8px;
  transition: ease-in-out 0.3s;
  text-decoration: none;
  color: #333;
  font-size: 18px;
}